/* SPbottles CSS file customizations by Chris Dain */

/*Heading*/
#ctl00_pageContent_htmlContent {margin: 0px; padding: 0px; display: inline; background-color: transparent; float: center;}
#Head-Container {width:900px; height:80px; display: block; top: 0px; left: 0px; padding: 0; margin-top: 10px; position: relative; margin-bottom: 10px;}
#Logo-Head {width:220px; height:60px; top: 0px; left: 0px; padding: 0; position: absolute;}
#Side-Head {width:150px; height:60px; top: 0px; left: 225px; padding: 0; margin: 0; position: absolute; text-align: center; color:#000088; font-weight: bold; font-size: 12pt;}
#Side-Head-Small {font-weight: normal; font-size: 10pt;}
#Account-Head {width: 280px; height:60px; top: 0px; left: 420px; margin-top: 25px; position: absolute; color:#999933; font-size: 10pt;}
#Account-Head  a:link {color:#000088; font-size: 8pt; text-decoration: none;}
#Account-Head  a:visited {color:#000088; font-size: 8pt; text-decoration: none;}
#Account-Head  a:hover {color:#000088; font-size: 8pt; text-decoration: underline;}
#Account-Head  a:active {color:#000088; font-size: 8pt; text-decoration: none;}
#Search-Head {top: 0px; left: 700px; padding: 0; position: absolute; color:#000088;}
#Sub-Head-Container {height:20px; width:100%; top:60px; left: 0px;  padding: 3px; background:; display: block; position: absolute; color:#000088; font-weight: bold;}
#Sub-Head-Number {float: left; padding: 5px; position: relative; }
#Sub-Head-Links {float: right; padding: 5px; position: relative;}
#Sub-Head-Links  a:link {color:#000088; text-decoration: none; margin-left: 5px; margin-right: 5px;}
#Sub-Head-Links  a:visited {color:#000088; text-decoration: none; margin-left: 5px; margin-right: 5px;}
#Sub-Head-Links  a:hover {color:#000088; text-decoration: underline; margin-left: 5px; margin-right: 5px;}

/* Body */
#ctl00_breadcrumb {visibility:hidden;}
td.product-list-item-container, td.product-list-item-container-alt {border:0px; background: #ffffff;}
.product-list-item-container {text-align: center; margin: 0 auto; }
.product-list-item-container-alt {text-align: center; margin: 0 auto;}
.prod-detail-qty-disc {text-align: center; margin: 0 auto;}
.product-list-item-container img {border: 0px;}
.product-list-img { margin-bottom: -20px; margin-top: 20px;}
.product-list-item-container-alt img {border: 0px;}
table.content {border:0px;}
td.page-column-center a {text-decoration: none;}
td.prod-detail-rt {padding-left:20px;}
.prod-detail-lt {margin-right:20px;}
.prod-detail-add {vertical-align: middle; margin-left:30px;}
.kill_label,
.kill_label2 {text-align: center; margin: 0 auto;}
.kill_label table,
.kill_label2 table {text-align: center; margin: 0 auto; margin-top: -10px;}
.kill_label label,
.kill_label2 label {visibility:hidden;}
table.prod-detail {position:relative; vertical-align:text-top; margin-right:20px;}
span.prod-detail-man-part-value {font: 11px verdana; color:#575757; font-weight:bold; }
span.prod-detail-part-value {font: 11px verdana; color:#575757; font-weight:bold; }
body#ctl00_bodyTag.product-page-type.prod-detail-rt {position:relative; vertical-align:text-top; width:400px;}
div.category-list-item {border:0px;}
h4 {font-size: 14pt; color:navy; font-weight: bold;}
.prod-detail-price {visibility:hidden;}
#ctl00_pageContent_ctl86_grdQtyDiscounts {margin-left:5px;}
#ctl00_leftColumn { position:relative; vertical-align:text-top;}
#ctl00_centerColumn { position:relative; vertical-align:text-top;}
#ctl00_rightColumn { position:relative; vertical-align:text-top; text-align: center; top:0px; padding-left:10px;}
#ctl00_pageContent_imbPayPalCheckout {display:none;}
#ctl00_ctl03_alternateMethods {display:none;}
#ctl00_ctl03_imbPayPalCheckout {display:none;}
#ctl00_ctl06_alternateMethods {display:none;}
#ctl00_ctl06_imbPayPalCheckout {display:none;}


map area { 
 border:none; 
 test-decoration: none;
 outline: none;
 outline-width: 0:
} 

img { hidefocus:true; }

img { hidefocus="true"; }


*:focus { 
 outline: none;
 outline-width: 0;
}




div#wrapper tr.content-head-row td {background: #FFFFFF; border: 0px;}
div#wrapper tr.content-head-row td  h1 {text-align: center; font-size: 18pt; color:navy; font-weight: bold;}
.Right_Col {text-align: center; margin: auto 0px;}
.Bold_Blue { font-size: 11pt; color:navy; font-weight: bold}
.Blue_Rule { color: navy; height: 1px; border-bottom: 2px solid navy;}
.page-column-right { position:relative; vertical-align:text-top; top: 0px;}
.Cat-Head-Large {text-align: center; font-size: 15pt; color:navy; font-weight: bold; fant-family: Arial;}
.Cat-Pro-Info {text-align: center; font-size: 12pt; color:#000000; font-weight: bold;}


.pro_rule {font: bold 12px verdana; color: rgb(17, 17, 17); background-color: rgb(204, 204, 204); padding:5px; width:95%;}
.kill_label2 select{margin-left: -215px;}
.prod-detail-qty-disc-head {background: #CCCCCC; font-weight: bold;}
.textbox-center {}
#ctl00_pageContent_ctl90_titleHeader {visibility:hidden; width: 0px; height: 0px;}
#ctl00_pageContent_ctl90_productList {margin-top: -60px;}
.product-list-price, 
.product-list-control,
.product-list-text,
#ctl00_pageContent_cartItems_item_40_lblPartNumber,
#ctl00_pageContent_cartItems_item_40_pnlEdit,
.product-list-qty {visibility:hidden; width: 0px; height: 0px;}
.cart-prod-name {width: 200px; text-align: center; margin-top: 15px;}
tr.cart-header {text-align: center; background: #CCCCCC; border: solid 1px #cccccc;}
.cart-actions {background: #CCCCCC; border: solid 1px #cccccc; }
.cart-actions select {margin-bottom: 10px;}
.cart-actions input {margin-bottom: 10px;}
.cart-item-price {marign-left: -100px; width: 30px;}
.cart-item { border: solid 1px #cccccc;}
.textbox-center {margin-left: 40px; margin-right: 20px;}
.cart-item-total {padding: 10px;}
#ctl00_pageContent_txtQuantity {margin-left: -40px;}
ctl00_pageContent_checkoutWizard_usaepay_fields_ccnumber_rev.errormessage = "You have entered an invalid card number or did not select the proper card type.";

td.cart-options { border: solid 1px #cccccc; padding-left: 20px;}
td.cart-options  h5 {padding:0; margin:0;}
.cart-summary{background: #cccccc !important;}

/* Footer */
#Footer-Box { width:900px; text-align: center; background: #cdcd9b; padding: 10px;}
#Footer-Box  a:link {color:#000088; text-decoration: none; margin-left: 5px; margin-right: 5px;}
#Footer-Box  a:visited {color:#000088; text-decoration: none; margin-left: 5px; margin-right: 5px;}
#Footer-Box  a:hover {color:#000088; text-decoration: underline; margin-left: 5px; margin-right: 5px;}

/* Menu */
.Menu-Cat-Head {font-size:12pt; margin-left: -10px; font-weight: bold;}
#Product-Menu{color:navy; list-style: none; font-family: Arial; font-weight: normal; padding: 0; margin:0; margin-left: 15px;}
#Product-Menu li{color:navy; list-style: none; font-size: 8pt;}
#Product-Menu  a:link {color:navy; text-decoration: none; font-size: 8pt; font-weight: normal;}
#Product-Menu  a:visited {color:navy; text-decoration: none; font-size: 8pt; font-weight: normal;}
#Product-Menu  a:hover {color:navy; text-decoration: underline; font-size: 8pt; font-weight: normal;}
#ctl00_ctl05_shippingEstimator {margin-top: 20px; margin-bottom: 20px; font-size: 8pt;}

/* Text Styles */
.navbar  {color:navy; text-decoration: none; font-size: 8pt; font-weight: normal;}
.navbar  a:link {color:navy; text-decoration: none; font-size: 8pt; font-weight: normal;}
.navbar  a:visited {color:navy; text-decoration: none; font-size: 8pt; font-weight: normal;}
.navbar  a:hover {color:navy; text-decoration: underline; font-size: 8pt; font-weight: normal;}
.prod-detail-config-value {color:navy; }
.10kwarn {font-size: 8pt; color: red; text-align: center;}

.bluelabel {font-size: 11px; color:navy; font-weight: bold; font-family: verdana,tahoma,arial;}
.browntext {color: #666600; font-size: 11px; margin: 5px;  font-family: verdana,tahoma,arial;}
.Bold_Blue { font-size: 11pt; color:navy !important; font-weight: bold !important;}
.Bold_Red { font-size: 8pt; color:red !important; font-weight: 900 !important;}
.Bold_Blue_U { font-size: 11pt; color:navy !important; font-weight: bold !important;  text-decoration:underline !important;}
.Bold_Red_U { font-size: 10pt; color:red !important; font-weight: bold !important; text-decoration:underline !important;}
.boldred {color: red; font-weight:bold;}
.boldblue {color:navy; font-weight:bold;}

/* Cart */
.cart-header,
.checkout-cart-header {background: #CCCCFF;}
td.cart-actions {diplay: none; vertical-align: middle; padding-bottom:10px;}
.cart-options {text-align: center;}
.cart tr {border: solid 1px #CCCCFF;}
.cart-continue {text-align: right; border:0 !important; }
.register-small-container {float:left; margin:10px; }
.login-small-container{float:right; margin:10px;}

/* NS Fix */
.page-column-left, .page-column-right, .page-column-center {vertical-align: top !important;}

 .up a:link { font:Verdana, Arial, Helvetica, sans-serif; color: #000080; font-weight: normal; font-size: 9px; text-decoration:none; }
 .up a:visited {color: #000080; font-weight: normal; font-size: 9px; text-decoration:none; }
 .up a:hover {color: #94942F; font-weight: normal; font-size: 9px;  text-decoration:underline; }
 .up a:active {color: #000080; font-weight: normal; font-size: 9px;  text-decoration:none; }
 
 .upp a:link { font:Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; font-size: 9px; text-decoration:none; }
 .upp a:hover {color: #94942F; font-weight: normal; font-size: 9px;  text-decoration:none; }


 .btype a:link { font:Verdana, Arial, Helvetica, sans-serif; color: #666600; font-weight: normal; font-size: 9px; text-decoration:none; }
 .btype a:hover {color: #666600; font-weight: normal; font-size: 9px;  text-decoration:underline; }

 .ctype a:link { font:Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 10px; text-decoration:underline; }
 .ctype a:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 10px; text-decoration:underline; } 
.ctype a:active { font:Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 10px; text-decoration:underline; }

 .dtype a:link { font:Verdana, Arial, Helvetica, sans-serif; color: #000080; font-weight: normal; font-size: 9px; text-decoration:none; line-height: 16px}
 .dtype a:visited {color: #000080; font-weight: normal; font-size: 9px; text-decoration:none; margin-top:0pt; line-height: 16px}
 .dtype a:hover {color: #000080; font-weight: normal; font-size: 9px;  text-decoration:none; margin-top:0pt; line-height: 16px}
 .dtype a:active {color: #000080; font-weight: normal; font-size: 9px;  text-decoration:none; margin-top:0pt; line-height: 16px}

 .etype { font:Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold; font-size: 10px; text-decoration:none; }

 .ftype a:link { font:Verdana, Arial, Helvetica, sans-serif; color: #000080; font-weight: bold; font-size: 9.5px; text-decoration:none; line-height: 16px}
 .ftype a:visited {color: #000080; font-weight: bold; font-size: 9.5px; text-decoration:none; margin-top:0pt; line-height: 16px}
 .ftype a:hover {color: #000080; font-weight: bold; font-size: 9.5px;  text-decoration:none; margin-top:0pt; line-height: 16px}
 .ftype a:active {color: #000080; font-weight: bold; font-size: 9.5px;  text-decoration:none; margin-top:0pt; line-height: 16px}

 .gtype { font:Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 7.5px; text-decoration:none; }

.htype { font:Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold; font-size: 7.5px; text-decoration:none; }

.specialnote { font:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; }

A.example1 {
	BACKGROUND-COLOR: black
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: navy; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: navy; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}


 .footer {
	color: #010179;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.smallest
{
	font-size: 10px;
	color: #010179;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.title {
font-size: 15px;
	color: #010179;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subtitle {
font-size: 13px;
	color: #010179;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.header{ font:Verdana, Arial, Helvetica, sans-serif; color: #010179; font-weight: bold; font-size: 13px; text-decoration:none; }
.up {
font-size: 13px;
	color: #94942F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.text
{